<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<title>ログイン</title>
    
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    
<div class="container">
    
<head>
    
    
<div class="row">
        <div class="offset-4">
             <h1>ログイン画面</h1>
    </div>
        </div>
    
    </head>
    <body>


	<c:if test="${errMsg != null}" >
	    <p class="alert alert-danger" role="alert">
		  ${errMsg}
		</p>
	</c:if>

 <form>
     
	<div class="form-group">
        <div class="row">
        <div class="offset-1">
            <label>ログインID</label>
          </div>
        </div>
          <div>  
			<input type="text" class="form-control" placeholder="ログインID">
        </div>
	</div>
     
	<div class="form-group">
        <div class="row">
        <div class="offset-1">
		<label>パスワード</label>
            </div>
        </div>
		<div>
			<input type="password" class="form-control" placeholder="パスワード">
            <br>
            <div>   
                <button type="button" class="btn btn-primary">ログイン</button>
            </div>
         
        </div>
			
		</div>
        
    
		</form>
</body>